{
  "action_id": "disinterested_sex___bored_female",
  "action_name": "Disinterested Sex Bored Female",
  "action": {
    "base": "1girl, hetero, doggystyle, male_focused, (solo_focus:1.2)",
    "head": "lying, stomach, on_stomach, pillow, looking_at_phone, bored, uninterested, expressionless",
    "upper_body": "lying, stomach",
    "lower_body": "doggystyle",
    "hands": "holding_phone",
    "feet": "",
    "additional": ""
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "MF"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/Disinterested_Sex___Bored_Female.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Disinterested_Sex___Bored_Female",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}